@import url('https://fonts.googleapis.com/css?family=Kanit:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i');

body{
    background-color: #f8fbfd;
	font-family: 'Kanit';
}
/*=====================================*/
.search-box{
    box-shadow: 0 1px 3px rgba(50,50,93,.15), 0 1px 0 rgba(0,0,0,.02);
}
.dropdown-select {
  position: relative;
  display: inline-block;
  text-align: left;
  width: 100%;  
    box-shadow: 0 1px 3px rgba(50,50,93,.15), 0 1px 0 rgba(0,0,0,.02);
}
.dropdown-select .select {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 11px 35px 11px 12px;
    vertical-align: middle;
    white-space: nowrap;
    position: relative;
}
.dropdown-select .select:after {
  content: '';
  position: absolute;
  border: 5px solid transparent;
  border-top: 5px solid #555;
  top: 14px;
  right: 10px;
}
.dropdown-select .select:before {
  content: '';
  position: absolute;
  width: 1px;
  background: #ddd;
  top: 0;
  bottom: 0;
  right: 30px;
}
.dropdown-select .option-list {
  background-color: #fff;  
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 0 5px 7px rgba(0, 0, 0, 0.17);
  -webkit-box-shadow: 0 5px 7px rgba(0, 0, 0, 0.17);
  box-shadow: 0 5px 7px rgba(0, 0, 0, 0.17);
  font-size: 14px;
  left: 0;
  list-style: none;
  margin: 2px 0 0; 
  max-height: 220px;
  overflow-y: auto;
  padding: 5px 0;
  position: absolute;
  top: 107px;
  z-index: 100;
  width:100%;
  display: none;
}
.dropdown-select .option-list a {
    clear: both;
    color: #8898aa;
    display: block;    
    line-height: 2;
    padding: 3px 20px;
    white-space: nowrap;
    text-decoration: none;
}

.dropdown-select .search-box {
  position: absolute;
  left: 0;
  top: 100%;
  display: inline-block;
  width: 100%;
  display: none;
  background-color: #eaf0f6;
  padding: 12px;
/*  position: relative;  */
}
.search-box .fa{
    position: absolute;
    right: 33px;
    top: 29px;    
    z-index: 9;
    color:#8898aa;
    font-size: 16px;
}
.dropdown-select .search-box + .option-list {
  margin-top: 0px;
  -moz-border-radius: 0 0 4px 4px;
  -webkit-border-radius: 0;
  border-radius: 0 0 4px 4px;
  border-top: none;
}
.dropdown-select .seach-control {
    width: 100%;
    height: 38px;
    border: 1px solid #dae1ec;
    -moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px;
    border-radius: 4px 4px 0 0;
    margin-top: 5px;
    padding: 5px 5px 5px 30px;
}
.dropdown-select .search-icon {
  position: absolute;
  width: 13px;
  height: 13px;
  border: 2px solid #ccc;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  display: inline-block;
  left: 10px;
  z-index: 2;
  top: 12px;
}
.dropdown-select .search-icon:after {
  content: '';
  width: 3px;
  height: 7px;
  background: #ccc;
  position: absolute;
  top: 7px;
  left: -3px;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}


.warning .select {
    background: #ffffff;
    color: #8898aa;;
    width: 100%;
}
.warning .select:after {
  border-top-color: #8898aa;
}
.warning .select:before {
  background: transparent;
} 
.warning .search-icon {
  border-color: #fff;
}
.warning .search-icon:after {
  background: #fff;
}


.warning .option-list a:hover {
  background: #e5f5f8;
}
.search-box input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #8898aa;
}
.search-box input::-moz-placeholder { /* Firefox 19+ */
  color: #8898aa;
}
.search-box input:-ms-input-placeholder { /* IE 10+ */
  color: #8898aa;
}
.search-box input:-moz-placeholder { /* Firefox 18- */
  color: #8898aa;
}
ul.nav-tabs li.active a {
  font-weight:bold;
}
div.tab-pane table{
  margin-top: 10px;
}
div.tab-content div.tab-pane {
   overflow-x:auto;
}

.loc-name {
 height: 50px;
display : flex;
  align-items : center;
}
.span-loc-name{
 /*vertical-align: middle;	*/
}

table.location-status tr, table.car-list tr {
    border-bottom: 2px solid #ccc;
}
table.location-status thead, table.car-list thead {
    background-color: #ccc;
}
table.location-status, table.car-list  {
	 border: 2px solid #ccc;
}

/* location status */
.no-call {
  height: 50px; /*90vh;*/
  width:  50px;    /*90vh;*/
  background-color: white;
  border-radius: 50%;
  margin: auto;
}
.calling {
  height: 50px; /*90vh;*/
  width:  50px;    /*90vh;*/
  background-color: green;
  animation: blink 1s linear infinite;
  border-radius: 50%;
  margin: auto;
}
.accepted {
  height: 50px; /*90vh;*/
  width:  50px;    /*90vh;*/
  background-color: orange;
  border-radius: 50%;
  margin: auto;
}
.cancelling {
  height: 50px; /*90vh;*/
  width:  50px;    /*90vh;*/
  background-color: orange;
  animation: blink 1s linear 10;
  border-radius: 50%;
  margin: auto;
}
@keyframes blink {
  25% { opacity: 0.5; }
  50% { opacity: 0;   }
  75% { opacity: 0.5; }
}

.paused {
  animation-play-state: paused;
}
.remove-animation {
  animation: none !important;
}
/*
  animation-iteration-count: 3;
  animation-name: example;
  animation-duration: 5s;
  animation-timing-function: linear;
  animation-delay: 2s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  
  element.style.animationPlayState = running ? 'paused' : 'running';
  
  
*/
button:disabled,
button[disabled]{
  border: 1px solid #999999;
  background-color: #cccccc;
  color: #b5b5b5;
}
h3 {
font-size: 30px;	
}

/*
button.call-req {
  background-color: #48abe0;
  color: white;
  border: none;
  padding: 5px;
  font-size: 31px;
  height: 130px;
  width: 130px;
  box-shadow: 0 2px 4px darkslategray;
  border-radius: 50%;
}

button.call-cancel {
  background-color: #e5bf87;
  color: white;
  border: none;
  padding: 5px;
  font-size: 25px;
  height: 80px;
  width: 80px;
  box-shadow: 0 2px 4px darkslategray;
  border-radius: 50%;
}
*/
.title {
  color: white;
  text-shadow: 0px 4px 14px rgba(31, 32, 57, 1);
}

div.location {
   font-size: 35px;
   /* font-weight:bold; */
   color: #fff; /*#323233; dark gray*/ /*#efb762; dark yellow*/
  /* text-shadow: 9px 2px 13px rgba(95, 90, 116, 1); */
  /* text-shadow: 9px 2px 13px rgba(255, 255, 255, 1); */
   text-shadow: 9px 2px 13px rgba(95, 95, 95, 0.73);
}
button.bt_action, button.bt_callfor,
button.bt_cancelcall {
  width: 80px;	
  height: 50px;
}


